[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.SetFPColor

SetFPColor converts TFPColor to TColor

## Declaration

Source position: graphics.pp line 522

`protected procedure TFont.SetFPColor(`
`const AValue: TFPColor`
`); override;`

## See also

TFPCanvasHelper.SetFPColor

The latest version of this document can be found at lazarus-ccr.sourceforge.net.